body{
	background-color: white;
}
.mui-content{
	background-color: white;
}
.titleBox{
	margin: 10px auto;
}
#slider {
	width: 90%;
	margin: auto;
}
#slider img{
	border-radius: 20px;
}
#list li{
	width: 96%;
	margin: auto;
	border: 1.5px solid #ffda21;
	border-radius: 20px;
	margin-top: 10px;
}
#list span{
	margin-top: 20px !important;
}
#list img{
	width: 100px;
	height: 70px;
	border-radius: 10px;
}
#list h4{
	margin: 0;
}
.listContent{
	margin-top: 30px;
	width: 90%;
	display: flex;
	justify-content: space-between;
}
#btn{
	border-radius: 100px;
}
.mui-card-footer, .mui-card-header{
	padding: 7px 70%;
}
.mui-card{
	border-radius: 10px;
}